| gtk-0.11.2: Binding to the Gtk+ graphical user interface library. | Contents | Index
Graphics.UI.Gtk.Embedding.Embedding |
Portability | portable (depends on GHC)
Stability | provisional
Maintainer | gtk2hs-users@lists.sourceforge.net
Description
Synopsis
socketHasPlug :: SocketClass s => s -> IO Bool
Documentation
socketHasPlug :: SocketClass s => s -> IO Bool
Test if a Plug is connected to the socket.
Produced by Haddock version 2.7.2